<!DOCTYPE html>
<html>
  <head>
    <title>Music</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
	 <div class="topbar">
		 <div class="container" style="padding: 0px 15px;">
			 <% if user_signed_in? %>
  				Bienvenid@ <strong><%= current_user.email %></strong>.
  				<%= link_to 'Editar Perfil', edit_user_registration_path, :class => 'navbar-link' %> 
  				<%= link_to "cerrar sesion", destroy_user_session_path, method: :delete, :class => 'navbar-link'  %>
			 <% else %>
  				<%= link_to "Registrate", new_user_registration_path, :class => 'navbar-link'  %> 
  				<%= link_to "Iniciar Sesion", new_user_session_path, :class => 'navbar-link'  %>
			 <% end %>
		 </div>
	 </div>
	  <div class="header">
		  <div class="container">
		  	<%= image_tag src="logo.png" %>
		  </div>
	  </div>
	  
		  
		  <div class="container prueba">
			  <% if notice %>
  				<p class="alert alert-success"><%= notice %></p>
			  <% end %>
			  <% if alert %>
  				<p class="alert alert-danger"><%= alert %></p>
			  <% end %>
			  
    			<%= yield %>
		  </div>
	  </div>
	  <div class="container footer">
		  <div class="footer-copy">
			  <p>SoundPro &copy; 2017. Todos los derechos reservados</p>
		  </div>
	  </div>
	</body>
</html>